10

we have been using the Find Nearby Accounts app from appexchange for a while now. The app uses the Google Maps API vs 2 which is now deprecated and hence has rendered the app ineffective. I have tried migrating the Google maps API version for the app from v2 to v3 by generating a v3 API key. The URL for my salesforce instance was included in the creation of the Client ID under API Access. After all these steps, I still get the error "Problem with Address. I know the address is right.

Has anyone been able to get this working? Thanks.

3

Seth Carstens has released some updates, which address the deprecation of the GoogleMaps API. His solution is some Visualforce and code external to the package, since it seems that Find Nearby Accounts is no longer actively supported as a package.

If you have the managed package version, you will need to uninstall the managed package and install the code from Seth's github repository, following the readme here: https://github.com/scarstens/FindNearby/

More information on the package update is here, under a thread called "About to be broken": https://appexchange.salesforce.com/listingDetail?listingId=a0N30000001gpWhEAI

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.